Bug 818681 - CVE-2012-2144 python-django-horizon: Horizon session fixation and reuse [epel-6]
Summary: CVE-2012-2144 python-django-horizon: Horizon session fixation and reuse [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-django-horizon
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-2144
TreeView+ depends on / blocked
 
Reported: 2012-05-03 17:55 UTC by Vincent Danen
Modified: 2012-05-26 07:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-20 17:58:34 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2012-05-03 17:55:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=817104

epel-6 tracking bug for python-django-horizon: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-05-05 00:42:04 UTC
python-django-horizon-2012.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1-3.fc17

Comment 2 Fedora Update System 2012-05-05 00:42:18 UTC
python-django-horizon-2012.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1-4.el6

Comment 3 Fedora Update System 2012-05-05 18:28:40 UTC
Package python-django-horizon-2012.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-horizon-2012.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7369/python-django-horizon-2012.1-3.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-05-20 17:58:34 UTC
python-django-horizon-2012.1-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-05-26 07:59:02 UTC
python-django-horizon-2012.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.